from pylab import *

close('all')

x = linspace(0, 1, 101)
y = x**2

rc('text', usetex = True)
rc('font', family = 'serif')

figure(0, figsize = (4, 4))

plot(x, y)

xlim(0, 1)
ylim(0, 1)

xlabel(r'$x$')
ylabel(r'$y$')

text(0.5, 0.4, r'$y = x^2$')

#grid(True)

savefig('kvadrat.pdf', bbox_inches='tight')

